.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.216000px;}
.ls0{letter-spacing:-0.176640px;}
.ls4{letter-spacing:-0.132480px;}
.ls6{letter-spacing:-0.088320px;}
.lsc{letter-spacing:-0.072000px;}
.ls2{letter-spacing:-0.044160px;}
.ls1{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.072000px;}
.ls3{letter-spacing:0.088320px;}
.lsb{letter-spacing:0.132480px;}
.lsa{letter-spacing:0.144000px;}
.ls5{letter-spacing:0.176640px;}
.ls8{letter-spacing:0.216000px;}
.ls7{letter-spacing:0.220800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-1.898880px;}
.wse{word-spacing:-1.766400px;}
.ws14{word-spacing:-1.584000px;}
.ws3{word-spacing:-1.413120px;}
.ws6{word-spacing:-1.324800px;}
.ws2{word-spacing:-1.280640px;}
.ws10{word-spacing:-1.015680px;}
.ws17{word-spacing:-0.971520px;}
.wsb{word-spacing:-0.927360px;}
.wsa{word-spacing:-0.794880px;}
.ws11{word-spacing:-0.750720px;}
.wsd{word-spacing:-0.706560px;}
.ws0{word-spacing:-0.662400px;}
.ws12{word-spacing:-0.574080px;}
.ws1b{word-spacing:-0.504000px;}
.wsc{word-spacing:-0.485760px;}
.ws4{word-spacing:-0.353280px;}
.ws8{word-spacing:-0.220800px;}
.ws13{word-spacing:-0.176640px;}
.ws16{word-spacing:-0.144000px;}
.ws7{word-spacing:-0.088320px;}
.ws15{word-spacing:-0.072000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.044160px;}
.ws9{word-spacing:0.132480px;}
.ws19{word-spacing:0.144000px;}
.ws1a{word-spacing:0.216000px;}
.ws18{word-spacing:0.264960px;}
.ws1c{word-spacing:0.432000px;}
.ws1d{word-spacing:0.720000px;}
._6{margin-left:-6.552000px;}
._7{margin-left:-5.434560px;}
._5{margin-left:-2.296320px;}
._2{margin-left:-1.236480px;}
._0{width:1.192320px;}
._4{width:2.340480px;}
._3{width:19.584000px;}
._1{width:21.504000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:8.630556px;}
.y2b{bottom:13.277778px;}
.y29{bottom:17.851441px;}
.y28{bottom:92.189417px;}
.y27{bottom:109.721182px;}
.y26{bottom:127.247849px;}
.y25{bottom:144.774516px;}
.y24{bottom:162.301182px;}
.y22{bottom:239.656055px;}
.y21{bottom:257.182722px;}
.y20{bottom:274.709388px;}
.y2a{bottom:275.595149px;}
.y1f{bottom:292.236055px;}
.y1e{bottom:309.762722px;}
.y18{bottom:315.552895px;}
.y1d{bottom:327.289388px;}
.y17{bottom:333.079562px;}
.y1c{bottom:344.816055px;}
.y16{bottom:350.606228px;}
.y1b{bottom:362.342722px;}
.y1a{bottom:379.869388px;}
.y19{bottom:397.396055px;}
.y15{bottom:398.412203px;}
.y14{bottom:415.938870px;}
.y13{bottom:433.460438px;}
.y32{bottom:446.133333px;}
.y12{bottom:450.992203px;}
.y11{bottom:468.518870px;}
.y31{bottom:474.813333px;}
.yf{bottom:475.365556px;}
.y10{bottom:486.045537px;}
.ye{bottom:492.892223px;}
.y30{bottom:503.493333px;}
.yd{bottom:510.418889px;}
.yc{bottom:527.945556px;}
.y6{bottom:529.027828px;}
.y2f{bottom:532.173333px;}
.yb{bottom:545.472223px;}
.y5{bottom:546.554494px;}
.y2e{bottom:560.853333px;}
.ya{bottom:562.998889px;}
.y4{bottom:564.081161px;}
.y9{bottom:580.525556px;}
.y3{bottom:581.607828px;}
.y2d{bottom:589.533333px;}
.y8{bottom:598.052223px;}
.y2{bottom:599.134494px;}
.y7{bottom:615.578889px;}
.y1{bottom:616.661161px;}
.y2c{bottom:618.213333px;}
.y23{bottom:657.897292px;}
.h4{height:31.696875px;}
.h2{height:32.063437px;}
.h3{height:42.084480px;}
.h7{height:51.679688px;}
.h5{height:52.277344px;}
.h1{height:646.627778px;}
.h6{height:690.444444px;}
.h0{height:717.000000px;}
.w1{width:910.855556px;}
.w2{width:920.150000px;}
.w0{width:956.000000px;}
.x0{left:14.605556px;}
.xb{left:27.219444px;}
.x8{left:48.424321px;}
.x4{left:53.338559px;}
.xc{left:57.360000px;}
.x9{left:60.055654px;}
.x5{left:65.129226px;}
.x7{left:107.708006px;}
.xa{left:489.182013px;}
.x1{left:492.135522px;}
.x2{left:503.607522px;}
.x3{left:509.662189px;}
.x6{left:516.037912px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.216904pt;}
.ls0{letter-spacing:-0.177379pt;}
.ls4{letter-spacing:-0.133034pt;}
.ls6{letter-spacing:-0.088690pt;}
.lsc{letter-spacing:-0.072301pt;}
.ls2{letter-spacing:-0.044345pt;}
.ls1{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.072301pt;}
.ls3{letter-spacing:0.088690pt;}
.lsb{letter-spacing:0.133034pt;}
.lsa{letter-spacing:0.144603pt;}
.ls5{letter-spacing:0.177379pt;}
.ls8{letter-spacing:0.216904pt;}
.ls7{letter-spacing:0.221724pt;}
.wsf{word-spacing:-1.906825pt;}
.wse{word-spacing:-1.773791pt;}
.ws14{word-spacing:-1.590628pt;}
.ws3{word-spacing:-1.419033pt;}
.ws6{word-spacing:-1.330343pt;}
.ws2{word-spacing:-1.285998pt;}
.ws10{word-spacing:-1.019930pt;}
.ws17{word-spacing:-0.975585pt;}
.wsb{word-spacing:-0.931240pt;}
.wsa{word-spacing:-0.798206pt;}
.ws11{word-spacing:-0.753861pt;}
.wsd{word-spacing:-0.709516pt;}
.ws0{word-spacing:-0.665172pt;}
.ws12{word-spacing:-0.576482pt;}
.ws1b{word-spacing:-0.506109pt;}
.wsc{word-spacing:-0.487792pt;}
.ws4{word-spacing:-0.354758pt;}
.ws8{word-spacing:-0.221724pt;}
.ws13{word-spacing:-0.177379pt;}
.ws16{word-spacing:-0.144603pt;}
.ws7{word-spacing:-0.088690pt;}
.ws15{word-spacing:-0.072301pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.044345pt;}
.ws9{word-spacing:0.133034pt;}
.ws19{word-spacing:0.144603pt;}
.ws1a{word-spacing:0.216904pt;}
.ws18{word-spacing:0.266069pt;}
.ws1c{word-spacing:0.433808pt;}
.ws1d{word-spacing:0.723013pt;}
._6{margin-left:-6.579414pt;}
._7{margin-left:-5.457299pt;}
._5{margin-left:-2.305928pt;}
._2{margin-left:-1.241654pt;}
._0{width:1.197309pt;}
._4{width:2.350273pt;}
._3{width:19.665941pt;}
._1{width:21.593975pt;}
.fs0{font-size:44.344770pt;}
.fs1{font-size:72.301255pt;}
.y0{bottom:8.666667pt;}
.y2b{bottom:13.333333pt;}
.y29{bottom:17.926133pt;}
.y28{bottom:92.575147pt;}
.y27{bottom:110.180267pt;}
.y26{bottom:127.780267pt;}
.y25{bottom:145.380267pt;}
.y24{bottom:162.980267pt;}
.y22{bottom:240.658800pt;}
.y21{bottom:258.258800pt;}
.y20{bottom:275.858800pt;}
.y2a{bottom:276.748267pt;}
.y1f{bottom:293.458800pt;}
.y1e{bottom:311.058800pt;}
.y18{bottom:316.873200pt;}
.y1d{bottom:328.658800pt;}
.y17{bottom:334.473200pt;}
.y1c{bottom:346.258800pt;}
.y16{bottom:352.073200pt;}
.y1b{bottom:363.858800pt;}
.y1a{bottom:381.458800pt;}
.y19{bottom:399.058800pt;}
.y15{bottom:400.079200pt;}
.y14{bottom:417.679200pt;}
.y13{bottom:435.274080pt;}
.y32{bottom:448.000000pt;}
.y12{bottom:452.879200pt;}
.y11{bottom:470.479200pt;}
.y31{bottom:476.800000pt;}
.yf{bottom:477.354533pt;}
.y10{bottom:488.079200pt;}
.ye{bottom:494.954533pt;}
.y30{bottom:505.600000pt;}
.yd{bottom:512.554533pt;}
.yc{bottom:530.154533pt;}
.y6{bottom:531.241333pt;}
.y2f{bottom:534.400000pt;}
.yb{bottom:547.754533pt;}
.y5{bottom:548.841333pt;}
.y2e{bottom:563.200000pt;}
.ya{bottom:565.354533pt;}
.y4{bottom:566.441333pt;}
.y9{bottom:582.954533pt;}
.y3{bottom:584.041333pt;}
.y2d{bottom:592.000000pt;}
.y8{bottom:600.554533pt;}
.y2{bottom:601.641333pt;}
.y7{bottom:618.154533pt;}
.y1{bottom:619.241333pt;}
.y2c{bottom:620.800000pt;}
.y23{bottom:660.650000pt;}
.h4{height:31.829498pt;}
.h2{height:32.197594pt;}
.h3{height:42.260566pt;}
.h7{height:51.895921pt;}
.h5{height:52.496077pt;}
.h1{height:649.333333pt;}
.h6{height:693.333333pt;}
.h0{height:720.000000pt;}
.w1{width:914.666667pt;}
.w2{width:924.000000pt;}
.w0{width:960.000000pt;}
.x0{left:14.666667pt;}
.xb{left:27.333333pt;}
.x8{left:48.626933pt;}
.x4{left:53.561733pt;}
.xc{left:57.600000pt;}
.x9{left:60.306933pt;}
.x5{left:65.401733pt;}
.x7{left:108.158667pt;}
.xa{left:491.228800pt;}
.x1{left:494.194667pt;}
.x2{left:505.714667pt;}
.x3{left:511.794667pt;}
.x6{left:518.197067pt;}
}
